{
	"302000831_0": "(This feels so familiar...)",
	"302000831_1": "(Am I dreaming?)",
	"302000831_2": "(This looks like that time when...)",
	"302000831_3": "\"Kanade! Kanade, are you all right?!\"",
	"302000831_4": "\"Mmm... yeah. Tsubasa?\"",
	"302000831_5": "\"Oh, thank goodness. You're awake!\"",
	"302000831_6": "\"Tsubasa... What's going on?\"",
	"302000831_7": "\"See for yourself. A veritable hellscape... All thanks to that Noise...\"",
	"302000831_8": "\"What the... What IS that thing?!\"",
	"302000831_9": "\"Kanade, can I ask you something?\"",
	"302000831_10": "\"Is this really the time, Tsubasa?\"",
	"302000831_11": "\"I want you to keep on singing, Kanade. I love you too much to allow you to let the song in your heart die.\"",
	"302000831_12": "\"Tsubasa?\"",
	"302000831_13": "\"I won't let you get hurt. That's a promise.\"",
	"302000831_14": "\"Hey! What the hell are you talking about?!\"",
	"302000831_15": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"302000831_16": "\"Stop! If you sing your Superb Song in your condition, you'll—\"",
	"302000831_17": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl...\"",
	"302000831_18": "\"Cut it out! You've got to stop, Tsubasa!\"",
	"302000831_19": "\"Though my body may wither, I will protect this world, the innocent, and my special someone—now hear my song!\"",
	"302000831_20": "\"Yaaaaaaaahhhh!\"",
	"302000831_21": "\"Tsubasaaaaaa!\"",
	"302000831_22": "\"Tsubasa... She...\"",
	"302000831_23": "\"She used the last of her remaining strength to sacrifice herself, and take out that Noise.\"",
	"302000831_24": "\"I couldn't do anything...\"",
	"302000831_25": "\"Are you really going to throw in the towel?\"",
	"302000831_26": "\"Yes. Without Tsubasa, there's no point in singing anymore.\"",
	"302000831_27": "\"That's a shame.\"",
	"302000831_28": "\"What are you going to do?\"",
	"302000831_29": "\"I'm not sure. Haven't decided yet.\"",
	"302000831_30": "\"I guess my job as the manager of Zwei Wing is over. What about you, Kanade-san?\"",
	"302000831_31": "\"I'm going to get revenge for Tsubasa.\"",
	"302000831_32": "\"Is that so? Then I wish you the best of luck.\"",
	"302000831_33": "(That's right. I don't need songs for anything other than battle.)",
	"302000831_34": "(I'm sorry, Tsubasa, but I need to avenge you. I know it's all for my own sake, but they have to pay.)",
	"302000831_35": "\"There are still Karma Noise out there. I can avenge her... Heheh. Ahahahaha!\"",
	"302000831_36": "\"......\"",
	"302000831_37": "\"Kanade, do you copy? Noise have appeared! Head to the site of the incident ASAP!\"",
	"302000831_38": "\"Yeah, I read you.\"",
	"302000831_39": "(I cast aside my songs for the sake of revenge... I turned my back on what Tsubasa would've wanted...)",
	"302000831_40": "(And so I can't think about being able to sing with her anymore. All I need are songs for revenge and battle.)"
}